#Generated by Maven Integration for Eclipse
#Wed May 21 13:07:46 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=HibernateAnnotationExample
m2e.projectLocation=C\:\\Users\\brsharma\\workspace\\HibernateAnnotationExample
artifactId=HibernateAnnotationExample
